<div class="modal-body" id="contenedorMSCAVE01007_2" style="overflow-y:auto;height:410px;padding-top:10px;margin-top:-2px;border:0px;">
	<div class="panel panel-primary" id="datosGenerales" style="padding:0px;margin:0px;">
		<div class="panel-heading" style="padding-top:5px;">
			Datos Generales
		</div>
		<div class="panel-body">
			<table class="tableForm" style="margin:10px; width:895px !important;">
				<tr>
					<td class="tdLabel" style="width:20% !important;">
						<label>Nombre:</label>
					</td>
					<td class="tdElement">
						<input style="margin-right:60px !important; width:97% !important;" type="text" name="nbClienteCR2" id="nbClienteCR2" class="form-control tm" readonly>
					</td>
					<td class="tdLabel" style="width:18% !important;" >
						<label>No. del Cliente:</label>
					</td>
					<td class="tdElement">
						<input style="width:130% !important;" type="text" name="cdClienteCR2" id="cdClienteCR2" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Ciudad / Poblaci&oacute;n:</label>
					</td>
					<td class="tdElement">
						<input style="margin-right:60px !important; width:97% !important;" type="text" name="nbCiudadCR2" id="nbCiudadCR2" class="form-control tm" readonly>
					</td>
					<td class="tdLabel">
						<label>Domicilio:</label>
					</td>
					<td class="tdElement">
						<input style="width:130% !important;" type="text" name="nbDireccionCR2" id="nbDireccionCR2" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>RFC:</label>
					</td>
					<td class="tdElement">
						<input style="margin-right:60px !important; width:97% !important;" type="text" name="cdRfcCR2" id="cdRfcCR2" class="form-control tm" readonly>
					</td>
					<td class="tdLabel">
						<label>Tel&eacute;fono Particular:</label>
					</td>
					<td class="tdElement">
						<input style="width:130% !important;" type="text" name="nbTelParCR2" id="nbTelParCR2" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Tel&eacute;fono Oficina:</label>
					</td>
					<td class="tdElement">
						<input style="margin-right:60px !important; width:97% !important;" type="text" name="nbTelOfiCR2" id="nbTelOfiCR2" class="form-control tm" readonly>
					</td>
					<td class="tdLabel">
						<label>Nacionalidad:</label>
					</td>
					<td class="tdElement">
						<input style="width:130% !important;" type="text" name="nbNacCR2" id="nbNacCR2" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Fecha Nac/Const.:</label>
					</td>
					<td class="tdElement">
						<input style="margin-right:60px !important; width:97% !important;" type="text" name="fhAltaCR2" id="fhAltaCR2" class="form-control tm" data-format="formatterDateNacimiento" readonly>
					</td>
					<td class="tdLabel">
						<label>Sector:</label>
					</td>
					<td class="tdElement">
						<input style="width:130% !important;" type="text" name="cdSectorCR2" id="cdSectorCR2" class="form-control tm" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel">
						<label>Antig&uuml;edad:</label>
					</td>
					<td class="tdElement">
						<input style="margin-right:60px !important; width:97% !important;" type="text" name="fhAntNegoCR2" id="fhAntNegoCR2" class="form-control tm" data-format="fechaAntiguedad" readonly>
					</td>
					<td class="tdLabel">
						<label>Actividad BANXICO:</label>
					</td>
					<td class="tdElement">
						<input style="width:130% !important;" type="text" name="nbActividadBanxicoCR2" id="nbActividadBanxicoCR2" class="form-control tm" readonly>
					</td>
				</tr>
						<tr>
							<td class="tdLabel">
								<label>CURP:</label>
							</td>
							<td class="tdElement">
								<input style="margin-right:60px !important; width:97% !important;" type="text" name="nbCurpCR2" id="nbCurpCR2" class="form-control tm" readonly>
							</td>
							<!--  <td class="tdLabel">
								<label>Pa&iacute;s Nacimiento:</label>
							</td>
							<td class="tdElement">
								<input style="width:130% !important;" type="text" name="nbPaisNacimientoCR2" id="nbPaisNacimientoCR2" class="form-control tm" readonly>
							</td> -->
							<td class="tdLabel">
								<label>Pa&iacute;s Residencia:</label>
							</td>
							<td class="tdElement">
								<input style="margin-right:60px !important; width:130% !important;" type="text" name="nbPaisRecidenciaCR2" id="nbPaisRecidenciaCR2" class="form-control tm" readonly>
							</td>
						</tr>
						<tr>
							<td class="tdLabel">
								<label>Fecha de Alta:</label>
							</td>
							<td class="tdElement">
								<input style="width:97% !important;" type="text" name="fhAperturaCR2" id="fhAperturaCR2" class="form-control tm" data-format="formatterDateNacimiento" readonly>
							</td>
							<td class="tdLabel">
								<label>Oficios, Listas y Notas Period&iacute;sticas:</label>
							</td>
							<td class="tdElement">
								<input style="width:130% !important;" type="text" name="tipoFuenteCR2" id="tipoFuenteCR2" class="form-control tm" readonly>
							</td>
						</tr>
						<!-- <tr>
							<td class="tdLabel">
								<label>Fecha &Uacute;ltima Modificaci&oacute;n:</label>
							</td>
							<td class="tdElement">
								<input style="margin-right:60px !important; width:97% !important;" type="text" name="fhUltimaCR2" id="fhUltimaCR2" class="form-control tm" data-format="formatterDate" readonly>
							</td> 
							
						</tr>-->
						<!--<tr>
							 <td class="tdLabel">
								<label>Clasificaci&oacute;n del Cliente:</label>
							</td>
							<td class="tdElement">
								<input style="margin-right:60px !important; width:97% !important;" type="text" name="clasifCteCR2" id="clasifCteCR2" class="form-control tm" readonly>
							</td> 
							<td class="tdLabel">
								<label>Centro de Trabajo:</label>
							</td>
							<td class="tdElement">
								<input style="width:130% !important;" type="text" name="nbOficinaCR2" id="nbOficinaCR2" class="form-control tm" readonly>
							</td>
						</tr>-->
						<tr>
							<td class="tdLabel">
								<label>Tipo de Riesgo:</label>
							</td>
							<td class="tdElement">
								<input style="margin-right:60px !important; width:97% !important;" type="text" name="nbRiesgoCR2" id="nbRiesgoCR2" class="form-control tm" readonly>
							</td>
							<td class="tdLabel" colspan=2>
								
							</td>
						</tr>
				
			</table>
		</div>
	</div>
	<!-- 
	<table class="tableForm" style="margin-top:10px;">
		<tr>
			<td style="text-align:right;">
				<button id="btnDetalleUltimaModificacion" name="btnDetalleUltimaModificacion" class="btn btn-primary btn-sm btn-100" type="button" onclick="abrirDetalleUltimaModificacion();" style="width:200px;">Detalle &Uacute;ltima Modificaci&oacute;n</button>
			</td>
		</tr>
	</table> -->
	<br/>
	<div class="panel panel-primary" id="oficinaGestora" style="padding:0px;margin:0px;">
		<div class="panel-heading" style="padding-top:5px;">
			Oficina Gestora
		</div>
		<div class="panel-body">
			<table class="tableForm" style="margin:10px;">
				<tr>
					<td class="tdLabel" style="width:11% !important;">
						<label>CR:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbOficinaGestoraIR2" id="nbOficinaGestoraIR2" class="form-control tm" style="width:95% !important;" readonly>
					</td>
					<td class="tdLabel" style="width:11% !important;">
						<label>Riesgo:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbRiesgoIR2" id="nbRiesgoIR2" class="form-control tm" style="width:95% !important;" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel" style="width:11% !important;">
						<label>Mercado:</label>
					</td>
					<td class="tdElement" >
						<input type="text" name="nbMercadoIR2" id="nbMercadoIR2" class="form-control tm" style="width:95% !important;" readonly>
					</td>
					<td class="tdLabel" style="width:11% !important;">
						<label>Divisi&oacute;n:</label>
					</td>
					<td class="tdElement">
						<input type="text" name="nbDivisionIR2" id="nbDivisionIR2" class="form-control tm" style="width:95% !important;" readonly>
					</td>
				</tr>
				<tr>
					<td class="tdLabel" style="width:11% !important;">
						<label>Funcionario:</label>
					</td>
					<td class="tdElement" colspan="3">
						<input type="text" name="nbFuncionarioIR2" id="nbFuncionarioIR2" class="form-control tm" style="width:41.7% !important;" readonly>
					</td>
				</tr>
			</table>
		</div>
	</div>
	<br/>
	<div class="panel panel-primary" id="panelEscenarios" style="padding:0px;margin:0px;border:0px;">
		<div class="panel-heading" style="padding-top:5px;">
			Otros Clientes
		</div>
		<div class="panel-body">
			<table class="table table-nonfluid" id="tablaOtrosClientes" data-search="false">
				<thead>
					<tr>
						<th data-field="cdCliente" data-sortable="true">No. Cliente</th>
						<th data-field="nbCliente" data-sortable="true">Nombre</th>
						<th data-field="cdRFC" data-sortable="true">RFC</th>
						<th data-field="nbDomicilio" data-sortable="true">Domicilio</th>
						<th data-field="nbSector" data-sortable="true">Sector</th>
					</tr>
				</thead>
			</table>
		</div>
	</div>
</div>
<div class="modal fade" id="dialogDetalleUltimaModificacion">
	<div class="modal-dialog" align="center">
    	<div class="modal-content" align="left" style="width:800px;">
    		<div class="modal-header" style="height:50px;">
		        <button type="button" class="close" data-dismiss="modal">&times;</button>
		        <h4 class="modal-title">Detalle de &Uacute;ltima Modificaci&oacute;n</h4>
	      	</div>
      		<div class="modal-body">
				<table class="table table-nonfluid" id="tablaDetalleUltimaModificacion" data-search="false">
					<thead>
						<tr>
							<th data-field="nbTabla" data-sortable="true">Tabla</th>
							<th data-field="nuTipoModificacion" data-sortable="true">Tipo de Modificaci&oacute;n</th>
							<th data-field="fhModificacion" data-sortable="true" data-formatter="formatterDate">Fecha Modificaci&oacute;n</th>
							<th data-field="nuCrModificacion" data-sortable="true">CR Modificaci&oacute;n</th>
						</tr>
					</thead>
				</table>
      		</div>
    	</div>
  	</div>
</div>
<script src="../js/MSCAVE01007_2.js"></script>